<div class="container-fluid">
  <nav aria-label="breadcrumb">
  <ol class="breadcrumb">
    <li class="breadcrumb-item active" aria-current="page"><%=dictionary.page.home.name%></li>
  </ol>
</nav>
  <div class="row">
    <div class="col col-12">
      <div class="mdc-card">
      </div>
    </div>
  </div>
  <div class="row">
    <div class="col-12 col-lg-6 mt-3">
      <div class="mdc-card">
      </div>
    </div>
    <div class="col-12 col-lg-6 mt-3">
      <div class="mdc-card">
      </div>
    </div>
  </div>
</div>
